.form-wrapper-start nobr {
	display: block;
	width: 100%;
	height: 25px;
	vertical-align: bottom;
}
.form-wrapper-start input, .form-wrapper-start select{
	width: 100%;
	font-size: 15px !important;
    padding: 11px 10px !important;
	border-radius: unset !important;
	margin: 0 !important;
}
.white {
	color:#fff !important;
}
.grey {
	color: #666 !important;
}
.dark-grey {
	color: #444 !important;
}
.bg-blue {
	background-color:#0f228b;
}
#formushka.bg-blue{
	 background-color:#0f228b;
}
.form-h3 {
	font-size: 1.8em;
	background-color: #0f228b;
	padding: 20px 10px;
	margin: 0;
	font-family: Montserrat, Sans-Serif;
}
.select-wrapper {
	margin-top: 0 !important;
}
.select-wrapper div {
	color: #fff; 
}
::placeholder {
	color:#585858 !important;
	opacity:1; /*Firefox*/

:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #585858;
}

::-ms-input-placeholder { /* Microsoft Edge */
 color: #585858;
}
}
.center {text-align: center;}
.fzg-owner {
    text-align: center;
    padding: 5px;
    background-color: rgb( 0, 153, 0);
    color: rgb( 255, 255, 255);
    font-weight: 600;
	font-size: 1.1em !important;
    font-family: Open Sans, Helvetica, Arial;
}
.s30 { font-size: 30px;}
.s24 { font-size: 24px;}
.s10 { font-size: 10px;}

.form-wrapper-start {
				max-width:1260px;
				margin:0 auto;
				background-color: rgb(15,34,139);
				background-position: center;
				background-repeat: no-repeat;
				background-size: cover;
				position: relative;
}
.start-h1 {
				font-family: Montserrat;
				font-style:italic;
				font-weight:700;
				color: #fff;
				padding-top:50px;
				padding-left:10px;
}
.st-third , .nd-third , .rd-third {
				width:33.33%;
				
				float:left;
				background-color:transparent;
				
}
.sel-bwrtn {
				width: 100%;
    			font-size: 12px;
   				padding: 18px 10px;
    			border: 1px solid #c1c1c1;
    			font-size:18px;
    			color: #666;
}
.select-wrapper {
				margin-top:20px;
				padding:10px;
}
.form-bewertung input[type="submit"] {
	background: #616161; 
	color: #fff;
	border: 1px solid #adadad;
}
#tr-btt-1.form-bewertung input {
	width: 100% !important;
}
@media screen and (max-width:640px) {
				.st-third , .nd-third , .rd-third {
				width:100%;
	}
}


.normal {font-size:14px; line-height: 1.5;}
.col-sm-4 {height: 280px;}
.tb30 {margin: 30px 0;}
.p10 {padding: 10px;}


